<?xml version="1.0" encoding="UTF-8"?>
<feature id="org.eclipse.wst.server_core.feature.source" version="3.1.0.v200901260254-30Et8s733L3E4H" label="%featureName" provider-name="%providerName"     >
	<description >
		%description
	</description>
	<copyright >
		%copyright
	</copyright>
	<license url="%licenseURL">
		%license
	</license>
	<url>
		<update url="http://download.eclipse.org/webtools/updates/" label="%updateSiteName"/>
	</url>
	<plugin id="org.eclipse.wst.server.core.source" version="1.1.101.v20090515"     unpack="false"/>
	<plugin id="org.eclipse.wst.internet.monitor.core.source" version="1.0.404.v20090609"     unpack="false"/>
</feature>
